Subject: bug#12519: ‘load-in-vicinity’ doesn’t search in %load-compiled-path

From: [email-masked] (Ludovic Courtès)
Date: Wed, 26 Sep 2012 15:13:55 +0200

Hello!

Unlike ‘primitive-load-path’, ‘load-in-vicinity’ (called from ‘load’)
doesn’t look for .go files under %load-compiled-path.

Instead, it searches only ~/.cache and builds there if a pre-compiled
file is not found.

Should be fixed to match the behavior of ‘primitive-load-path’.

Thanks,
Ludo’.